# CompareLayoutItem
`toloka.client.project.template_builder.layouts.CompareLayoutItem` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/layouts.py#L99)

```python
CompareLayoutItem(
    self,
    content: Optional[BaseComponent] = None,
    controls: Optional[BaseComponent] = None
)
```

The compared element.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`content`|**Optional\[[BaseComponent](toloka.client.project.template_builder.base.BaseComponent.md)\]**|<p>The content of the element that&#x27;s being compared. Add images, audio recordings, videos, links, or other types of data.</p>
`controls`|**Optional\[[BaseComponent](toloka.client.project.template_builder.base.BaseComponent.md)\]**|<p>Configure the input fields to make the user select an item.</p>
